#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-Fn5xWc4z4mG4MWjF9BgcTu
key:                  http-download-0.2.1.0-Fn5xWc4z4mG4MWjF9BgcTu
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  bbb7aa07013b25041b52baa418f4f308
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-Fn5xWc4z4mG4MWjF9BgcTu
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 conduit-1.3.6.1-DDryGYwytWSBiHNizsObtN
    conduit-extra-1.3.6-JXTqxUTNDEY6pYh4K0TNz1
    crypton-1.0.0-DPZJlEmcVd8Aodr5WBuA08
    crypton-conduit-0.2.3-CuKyBUY6rSbGM6MSRHsyvd directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-42krpIx96u9GMwVLyBpcGw
    http-conduit-2.3.9.1-CQDQmUNfsuBCHep1zNpggd
    http-types-0.12.4-679DcLxXQEvalr11Ew75E
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-FQuuGL3c3DSJB1yC7AQmoi
    path-io-1.8.2-BBPaDodfdTq8J3JPUHzonr
    retry-0.9.3.1-2kYHOCjSs9LBKcjNRahL80
    rio-0.1.22.0-7OIDh62cKtYyKd8tYPEAU
    rio-prettyprint-0.1.7.0-GR8fq5YWvuaAbgHidAyzHh

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

